export default function getCategoryName(category: string) {
  const categoryMap = {
    tceData: 'TCE',
    myfData: 'MyFonts',
    mtfData: 'MTF',
    ldrData: 'LDR',
    hfData: 'Hoefler',
  };

  return categoryMap[category] || category;
}

export const searchLimit = 2000;
